diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-simple-spectrum-phy.h ns-3.44/src/lte/test/lte-simple-spectrum-phy.h
--- ns-3.43/src/lte/test/lte-simple-spectrum-phy.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-simple-spectrum-phy.h	2025-03-09 16:55:49.607372000 -0700
@@ -10,19 +10,19 @@
 #ifndef LTE_SIMPLE_SPECTRUM_PHY_H
 #define LTE_SIMPLE_SPECTRUM_PHY_H
 
-#include <ns3/event-id.h>
-#include <ns3/mobility-model.h>
-#include <ns3/net-device.h>
-#include <ns3/spectrum-channel.h>
-#include <ns3/spectrum-phy.h>
-#include <ns3/spectrum-value.h>
-#include <ns3/traced-callback.h>
+#include "ns3/event-id.h"
+#include "ns3/mobility-model.h"
+#include "ns3/net-device.h"
+#include "ns3/spectrum-channel.h"
+#include "ns3/spectrum-phy.h"
+#include "ns3/spectrum-value.h"
+#include "ns3/traced-callback.h"
 
 namespace ns3
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * The LteSimpleSpectrumPhy models the physical layer of LTE
  * This class is used to test Frequency Reuse Algorithms,
@@ -40,8 +40,8 @@
     ~LteSimpleSpectrumPhy() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     // inherited from Object
@@ -58,14 +58,14 @@
     void StartRx(Ptr<SpectrumSignalParameters> params) override;
 
     /**
-     * \brief Set receive spectrum model.
-     * \param model the spectrum model
+     * @brief Set receive spectrum model.
+     * @param model the spectrum model
      */
     void SetRxSpectrumModel(Ptr<const SpectrumModel> model);
 
     /**
-     * \brief Set cell ID.
-     * \param cellId the cell ID
+     * @brief Set cell ID.
+     * @param cellId the cell ID
      */
     void SetCellId(uint16_t cellId);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-aggregation-throughput-scale.cc ns-3.44/src/lte/test/lte-test-aggregation-throughput-scale.cc
--- ns-3.43/src/lte/test/lte-test-aggregation-throughput-scale.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-aggregation-throughput-scale.cc	2025-03-09 16:55:49.607372000 -0700
@@ -9,25 +9,25 @@
 
 #include "lte-test-aggregation-throughput-scale.h"
 
-#include <ns3/application-container.h>
-#include <ns3/friis-spectrum-propagation-loss.h>
-#include <ns3/internet-stack-helper.h>
-#include <ns3/ipv4-address-helper.h>
-#include <ns3/ipv4-interface-container.h>
-#include <ns3/ipv4-static-routing-helper.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/packet-sink.h>
-#include <ns3/point-to-point-epc-helper.h>
-#include <ns3/point-to-point-helper.h>
-#include <ns3/simulator.h>
-#include <ns3/udp-client.h>
+#include "ns3/application-container.h"
+#include "ns3/friis-spectrum-propagation-loss.h"
+#include "ns3/internet-stack-helper.h"
+#include "ns3/ipv4-address-helper.h"
+#include "ns3/ipv4-interface-container.h"
+#include "ns3/ipv4-static-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/packet-sink.h"
+#include "ns3/point-to-point-epc-helper.h"
+#include "ns3/point-to-point-helper.h"
+#include "ns3/simulator.h"
+#include "ns3/udp-client.h"
 
 #include <algorithm>
 #include <numeric>
@@ -44,7 +44,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteAggregationThroughputScaleTestSuite g_lteAggregationThroughputScaleTestSuite;
@@ -132,9 +132,9 @@
     pgwNode->AddApplication(client);
 
     apps.Add(client);
-    apps.Start(Seconds(1.0));
+    apps.Start(Seconds(1));
 
-    Simulator::Stop(Seconds(2.0));
+    Simulator::Stop(Seconds(2));
     Simulator::Run();
 
     m_actualCellId = ueDev->GetRrc()->GetCellId();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-aggregation-throughput-scale.h ns-3.44/src/lte/test/lte-test-aggregation-throughput-scale.h
--- ns-3.43/src/lte/test/lte-test-aggregation-throughput-scale.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-aggregation-throughput-scale.h	2025-03-09 16:55:49.607372000 -0700
@@ -10,12 +10,12 @@
 #ifndef LTE_AGGREGATION_THROUGHPUT_SCALE_H
 #define LTE_AGGREGATION_THROUGHPUT_SCALE_H
 
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 using namespace ns3;
 
 /**
- * \brief Test suite for executing carrier aggregation throughput scaling test case.
+ * @brief Test suite for executing carrier aggregation throughput scaling test case.
  *
  * \sa ns3::LteAggregationThroughputScaleTestCase
  */
@@ -26,9 +26,9 @@
 };
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Testing that UE throughput scales linearly with number of component carriers.
+ * @brief Testing that UE throughput scales linearly with number of component carriers.
  *        Also attaches UE to last component carrier to make sure no code assumes
  *        that primary carrier is first.
  */
@@ -36,8 +36,8 @@
 {
   public:
     /**
-     * \brief Creates an instance of the carrier aggregation throughput scaling test case.
-     * \param name name of this test
+     * @brief Creates an instance of the carrier aggregation throughput scaling test case.
+     * @param name name of this test
      */
     LteAggregationThroughputScaleTestCase(std::string name);
 
@@ -45,15 +45,15 @@
 
   private:
     /**
-     * \brief Setup the simulation, run it, and verify the result.
+     * @brief Setup the simulation, run it, and verify the result.
      */
     void DoRun() override;
 
     /**
-     * \brief Get throughput function
+     * @brief Get throughput function
      *
-     * \param numberOfComponentCarriers Number of component carriers
-     * \return The total data received (in Megabits)
+     * @param numberOfComponentCarriers Number of component carriers
+     * @return The total data received (in Megabits)
      */
     double GetThroughput(uint8_t numberOfComponentCarriers);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-carrier-aggregation.cc ns-3.44/src/lte/test/lte-test-carrier-aggregation.cc
--- ns-3.43/src/lte/test/lte-test-carrier-aggregation.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-carrier-aggregation.cc	2025-03-09 16:55:49.607372000 -0700
@@ -9,31 +9,31 @@
 
 #include "lte-test-carrier-aggregation.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
 #include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <errno.h>
 #include <iostream>
@@ -317,7 +317,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static TestCarrierAggregationSuite lenaTestRrFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-carrier-aggregation-configuration.cc ns-3.44/src/lte/test/lte-test-carrier-aggregation-configuration.cc
--- ns-3.43/src/lte/test/lte-test-carrier-aggregation-configuration.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-carrier-aggregation-configuration.cc	2025-03-09 16:55:49.607372000 -0700
@@ -7,19 +7,19 @@
  *
  */
 
-#include <ns3/callback.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/log.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-spectrum-value-helper.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/test.h>
+#include "ns3/callback.h"
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/log.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-spectrum-value-helper.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/ptr.h"
+#include "ns3/simulator.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
@@ -61,9 +61,9 @@
 NS_LOG_COMPONENT_DEFINE("TestCarrierAggregationConfig");
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Carrier aggregation configuration test case.
+ * @brief Carrier aggregation configuration test case.
  */
 class CarrierAggregationConfigTestCase : public TestCase
 {
@@ -71,10 +71,10 @@
     /**
      * Constructor
      *
-     * \param numberOfNodes Total Number of eNBs and UEs
-     * \param numberOfComponentCarriers  Total number of component carriers
-     * \param configToCheck Vector containing all the configurations to check
-     * \param simulationDuration Duration of the simulation
+     * @param numberOfNodes Total Number of eNBs and UEs
+     * @param numberOfComponentCarriers  Total number of component carriers
+     * @param configToCheck Vector containing all the configurations to check
+     * @param simulationDuration Duration of the simulation
      */
     CarrierAggregationConfigTestCase(uint32_t numberOfNodes,
                                      uint16_t numberOfComponentCarriers,
@@ -98,11 +98,11 @@
     /**
      * Build name string function
      *
-     * \param numberOfNodes Total Number of eNBs and UEs
-     * \param numberOfComponentCarriers  Total number of component carriers
-     * \param configToCheck Vector containing all the configurations to check
-     * \param simulationDuration Duration of the simulation
-     * \returns the name string
+     * @param numberOfNodes Total Number of eNBs and UEs
+     * @param numberOfComponentCarriers  Total number of component carriers
+     * @param configToCheck Vector containing all the configurations to check
+     * @param simulationDuration Duration of the simulation
+     * @returns the name string
      */
     std::string BuildNameString(uint32_t numberOfNodes,
                                 uint16_t numberOfComponentCarriers,
@@ -111,9 +111,9 @@
     /**
      * Evaluate function
      *
-     * \param context The context
-     * \param ueRrc Pointer to the UE RRC
-     * \param sCellToAddModList List of the configuration parameters for secondary cell
+     * @param context The context
+     * @param ueRrc Pointer to the UE RRC
+     * @param sCellToAddModList List of the configuration parameters for secondary cell
      */
     void Evaluate(std::string context,
                   Ptr<LteUeRrc> ueRrc,
@@ -121,7 +121,7 @@
     /**
      * Equally spaced component carriers function
      *
-     * \return Vector of maps containing the per component carrier configuration
+     * @return Vector of maps containing the per component carrier configuration
      */
     std::vector<std::map<uint16_t, ConfigToCheck>> EquallySpacedCcs();
 
@@ -375,9 +375,9 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Carrier aggregation configuration test suite.
+ * @brief Carrier aggregation configuration test suite.
  */
 class CarrierAggregationConfigTestSuite : public TestSuite
 {
@@ -439,7 +439,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static CarrierAggregationConfigTestSuite g_carrierAggregationConfigTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-carrier-aggregation.h ns-3.44/src/lte/test/lte-test-carrier-aggregation.h
--- ns-3.43/src/lte/test/lte-test-carrier-aggregation.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-carrier-aggregation.h	2025-03-09 16:55:49.607372000 -0700
@@ -21,9 +21,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -41,11 +41,11 @@
     /**
      * Constructor of test case
      *
-     * \param nUser number of users
-     * \param dist the distance
-     * \param dlbandwidth the DL bandwidth
-     * \param ulBandwidth the UL badnwidth
-     * \param numberOfComponentCarriers number of component carriers to be used in test
+     * @param nUser number of users
+     * @param dist the distance
+     * @param dlbandwidth the DL bandwidth
+     * @param ulBandwidth the UL badnwidth
+     * @param numberOfComponentCarriers number of component carriers to be used in test
      * configuration
      */
     CarrierAggregationTestCase(uint16_t nUser,
@@ -56,17 +56,17 @@
     ~CarrierAggregationTestCase() override;
     /**
      * DL Scheduling function that is used in this test as callback function of DL scheduling trace
-     * \param dlInfo the DL scheduling callback info
+     * @param dlInfo the DL scheduling callback info
      */
     void DlScheduling(DlSchedulingCallbackInfo dlInfo);
     /**
      * UL Scheduling function that is used in this test as callback function of UL scheduling trace
-     * \param frameNo the frame number
-     * \param subframeNo the subframe number
-     * \param rnti the RNTI
-     * \param mcs the MCS
-     * \param sizeTb
-     * \param componentCarrierId the component carrier ID
+     * @param frameNo the frame number
+     * @param subframeNo the subframe number
+     * @param rnti the RNTI
+     * @param mcs the MCS
+     * @param sizeTb
+     * @param componentCarrierId the component carrier ID
      */
     void UlScheduling(uint32_t frameNo,
                       uint32_t subframeNo,
@@ -81,12 +81,12 @@
     void DoRun() override;
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser number of users
-     * \param dist the distance
-     * \param dlBandwidth the DL bandwidth
-     * \param ulBandwidth the UL badnwidth
-     * \param numberOfComponentCarriers number of component carriers
-     * \returns the test name
+     * @param nUser number of users
+     * @param dist the distance
+     * @param dlBandwidth the DL bandwidth
+     * @param ulBandwidth the UL badnwidth
+     * @param numberOfComponentCarriers number of component carriers
+     * @returns the test name
      */
     static std::string BuildNameString(uint16_t nUser,
                                        uint16_t dist,
@@ -108,9 +108,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test Carrier Aggregation Suite
+ * @brief Test Carrier Aggregation Suite
  */
 class TestCarrierAggregationSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-cell-selection.cc ns-3.44/src/lte/test/lte-test-cell-selection.cc
--- ns-3.43/src/lte/test/lte-test-cell-selection.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-cell-selection.cc	2025-03-09 16:55:49.607372000 -0700
@@ -9,25 +9,25 @@
 
 #include "lte-test-cell-selection.h"
 
-#include <ns3/boolean.h>
-#include <ns3/double.h>
-#include <ns3/integer.h>
-#include <ns3/internet-stack-helper.h>
-#include <ns3/ipv4-address-helper.h>
-#include <ns3/ipv4-interface-container.h>
-#include <ns3/ipv4-static-routing-helper.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/point-to-point-epc-helper.h>
-#include <ns3/point-to-point-helper.h>
-#include <ns3/rng-seed-manager.h>
-#include <ns3/simulator.h>
+#include "ns3/boolean.h"
+#include "ns3/double.h"
+#include "ns3/integer.h"
+#include "ns3/internet-stack-helper.h"
+#include "ns3/ipv4-address-helper.h"
+#include "ns3/ipv4-interface-container.h"
+#include "ns3/ipv4-static-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/point-to-point-epc-helper.h"
+#include "ns3/point-to-point-helper.h"
+#include "ns3/rng-seed-manager.h"
+#include "ns3/simulator.h"
 
 using namespace ns3;
 
@@ -86,7 +86,7 @@
 } // end of LteCellSelectionTestSuite::LteCellSelectionTestSuite ()
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteCellSelectionTestSuite g_lteCellSelectionTestSuite;
@@ -226,7 +226,7 @@
     enbDevs.Add(lteHelper->InstallEnbDevice(enbNodes.Get(3)));
 
     NetDeviceContainer ueDevs;
-    Time lastCheckPoint = MilliSeconds(0);
+    Time lastCheckPoint;
     NS_ASSERT(m_ueSetupList.size() == ueNodes.GetN());
     NodeContainer::Iterator itNode;
     for (itSetup = m_ueSetupList.begin(), itNode = ueNodes.Begin();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-cell-selection.h ns-3.44/src/lte/test/lte-test-cell-selection.h
--- ns-3.43/src/lte/test/lte-test-cell-selection.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-cell-selection.h	2025-03-09 16:55:49.607372000 -0700
@@ -10,11 +10,11 @@
 #ifndef LTE_TEST_CELL_SELECTION_H
 #define LTE_TEST_CELL_SELECTION_H
 
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/node-container.h>
-#include <ns3/nstime.h>
-#include <ns3/test.h>
-#include <ns3/vector.h>
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/node-container.h"
+#include "ns3/nstime.h"
+#include "ns3/test.h"
+#include "ns3/vector.h"
 
 #include <vector>
 
@@ -28,7 +28,7 @@
 using namespace ns3;
 
 /**
- * \brief Test suite for executing the cell selection test cases in without-EPC
+ * @brief Test suite for executing the cell selection test cases in without-EPC
  *        and with-EPC scenarios.
  *
  * \sa ns3::LteCellSelectionTestCase
@@ -40,16 +40,16 @@
 };
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Testing the initial cell selection procedure by UE at IDLE state in
+ * @brief Testing the initial cell selection procedure by UE at IDLE state in
  *        the beginning of simulation.
  */
 class LteCellSelectionTestCase : public TestCase
 {
   public:
     /**
-     * \brief A set of input parameters for setting up a UE in the simulation.
+     * @brief A set of input parameters for setting up a UE in the simulation.
      */
     struct UeSetup_t
     {
@@ -62,14 +62,14 @@
         uint16_t expectedCellId2; ///< An alternative cell ID that the UE is expected to attach to
                                   ///< (0 means that this no alternative cell is expected).
         /**
-         * \brief UE test setup function.
-         * \param relPosX relative position to the inter site distance in X
-         * \param relPosY relative position to the inter site distance in Y
-         * \param isCsgMember if true, simulation is allowed access to CSG cell
-         * \param checkPoint the time in the simulation when the UE is verified
-         * \param expectedCellId1 the cell ID that the UE is expected to attach to
+         * @brief UE test setup function.
+         * @param relPosX relative position to the inter site distance in X
+         * @param relPosY relative position to the inter site distance in Y
+         * @param isCsgMember if true, simulation is allowed access to CSG cell
+         * @param checkPoint the time in the simulation when the UE is verified
+         * @param expectedCellId1 the cell ID that the UE is expected to attach to
          * (0 means that the UE should not attach to any cell).
-         * \param expectedCellId2 an alternative cell ID that the UE is expected to attach to
+         * @param expectedCellId2 an alternative cell ID that the UE is expected to attach to
          * (0 means that this no alternative cell is expected).
          */
         UeSetup_t(double relPosX,
@@ -81,13 +81,13 @@
     };
 
     /**
-     * \brief Creates an instance of the initial cell selection test case.
-     * \param name name of this test
-     * \param isEpcMode set to true for setting up simulation with EPC enabled
-     * \param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
+     * @brief Creates an instance of the initial cell selection test case.
+     * @param name name of this test
+     * @param isEpcMode set to true for setting up simulation with EPC enabled
+     * @param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
      *                   simulation uses Real RRC protocol
-     * \param interSiteDistance the distance between eNodeB in meters
-     * \param ueSetupList a list of UE configuration to be installed in the
+     * @param interSiteDistance the distance between eNodeB in meters
+     * @param ueSetupList a list of UE configuration to be installed in the
      *                    simulation
      */
     LteCellSelectionTestCase(std::string name,
@@ -100,28 +100,28 @@
 
   private:
     /**
-     * \brief Setup the simulation according to the configuration set by the
+     * @brief Setup the simulation according to the configuration set by the
      *        class constructor, run it, and verify the result.
      */
     void DoRun() override;
 
     /**
-     * \brief Verifies if the given UE is attached to either of the given two
+     * @brief Verifies if the given UE is attached to either of the given two
      *        cells and in a CONNECTED_NORMALLY state.
-     * \param ueDev the UE device
-     * \param expectedCellId1 the first cell ID
-     * \param expectedCellId2 the second cell ID
+     * @param ueDev the UE device
+     * @param expectedCellId1 the first cell ID
+     * @param expectedCellId2 the second cell ID
      */
     void CheckPoint(Ptr<LteUeNetDevice> ueDev, uint16_t expectedCellId1, uint16_t expectedCellId2);
 
     /**
-     * \brief State transition callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
-     * \param oldState the old state
-     * \param newState the new state
+     * @brief State transition callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
+     * @param oldState the old state
+     * @param newState the new state
      */
     void StateTransitionCallback(std::string context,
                                  uint64_t imsi,
@@ -130,25 +130,25 @@
                                  LteUeRrc::State oldState,
                                  LteUeRrc::State newState);
     /**
-     * \brief Initial cell selection end ok callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
+     * @brief Initial cell selection end ok callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
      */
     void InitialCellSelectionEndOkCallback(std::string context, uint64_t imsi, uint16_t cellId);
     /**
-     * \brief Initial cell selection end error callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
+     * @brief Initial cell selection end error callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
      */
     void InitialCellSelectionEndErrorCallback(std::string context, uint64_t imsi, uint16_t cellId);
     /**
-     * \brief Connection established callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
+     * @brief Connection established callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
      */
     void ConnectionEstablishedCallback(std::string context,
                                        uint64_t imsi,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-cqa-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-cqa-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-cqa-ff-mac-scheduler.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/test/lte-test-cqa-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -12,38 +12,38 @@
 
 #include "lte-test-cqa-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
 #include "ns3/internet-module.h"
 #include "ns3/ipv4-global-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
 #include "ns3/network-module.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
 #include "ns3/packet-sink-helper.h"
+#include "ns3/packet.h"
 #include "ns3/point-to-point-epc-helper.h"
 #include "ns3/point-to-point-helper.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
+#include "ns3/test.h"
 #include "ns3/udp-client-server-helper.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
 
 #include <iostream>
 #include <sstream>
@@ -251,7 +251,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestCqaFfMacSchedulerSuite lenaTestCqaFfMacSchedulerSuite;
